table {
  width: 100%;
  text-align: left;
  padding-top: 12px;
}


.table-title {
  background-color: #0097a7;
  color: #fff;
  border-radius: 4px;
  padding: 10px 20px 10px;
  width: 85%;
  margin: 20px auto -20px auto;
  position: relative;
  z-index: 10;

  & h4 {
    margin: 0
  }
}

.cell-validation {
  display: flex;
  align-items: center;
}

.clear-button {
  margin-top: 15px;
  width: 100%;
  display: flex;
  align-items: end;
  & .mat-raised-button {
    margin: 0 0 0 auto;
    align-self: flex-end;
  }
}
